GDB (xrefs)

Public Attributes | List of all members
minsym_lookup_data Struct Reference

## Public Attributes
const char * | name
struct bound_minimal_symbol | result

## Detailed Description

Definition at line 399 of file findvar.c.

## Member Data Documentation

## ◆ name

const char* minsym_lookup_data::name

Definition at line 402 of file findvar.c.

Referenced by default_read_var_value(), and minsym_lookup_iterator_cb().

## ◆ result

struct bound_minimal_symbol minsym_lookup_data::result

Definition at line 407 of file findvar.c.

Referenced by default_read_var_value(), and minsym_lookup_iterator_cb().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/findvar.c